Bug 2151 - падает если нет соответствующей платы
: падает если нет соответствующей платы
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kwintv)
: unstable
: all Linux
: P1 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-04 18:48 by
Modified: 2004-05-13 13:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-04 18:48:15
Должен хотя бы молча завершать свою работу
---

---

------- Comment #1 From 2003-02-07 15:00:14 -------
Fixed in kwintv-0.8.11-alt7
------- Comment #2 From 2003-02-07 15:00:14 -------
Fixed in kwintv-0.8.11-alt7